/*! Flickity v2.0.5
http://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}




/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: hsla(0, 0%, 100%, 0);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 620px) {
  .flickity-prev-next-button {
    visibility: hidden;
  }
}

.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:active {
  opacity: 0.6;
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button:disabled {
  opacity: 0.3;
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.flickity-prev-next-button .arrow {
  fill: #FF4433;
}




/* ---- HOME page dots ---- */


.flickity-page-dots {
  bottom: 0px;
}
/* white circles */
.flickity-page-dots .dot {
  width: 12px;
  height: 12px;
  opacity: .5;
  background: transparent;
  border-radius: 0;
  -webkit-clip-path: polygon(50% 0%, 100% 30%, 100% 100%, 0 100%, 0 30%);
  clip-path: polygon(50% 0%, 100% 30%, 100% 100%, 0 100%, 0 30%);
}
/* fill-in selected dot */
.flickity-page-dots .dot.is-selected {
  background: #FF4433;
}

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: 40px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #FFC7C2;
  opacity: .8;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}







/* ---- TESTIMONIAL previous/next buttons ---- */

.testimonial-main-carousel .flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: hsla(0, 0%, 100%, 0);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 620px) {
  .testimonial-main-carousel .flickity-prev-next-button {
    visibility: hidden;
  }
}

.testimonial-main-carousel .flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}

.testimonial-main-carousel .flickity-prev-next-button:active {
  opacity: 0.6;
}

.testimonial-main-carousel .flickity-prev-next-button.previous { left: 10px; }
.testimonial-main-carousel .flickity-prev-next-button.next { right: 10px; }
/* right to left */
.testimonial-main-carousel .flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.testimonial-main-carousel .flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.testimonial-main-carousel .flickity-prev-next-button:disabled {
  opacity: 0.3;
  cursor: auto;
}

.testimonial-main-carousel .flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.testimonial-main-carousel .flickity-prev-next-button .arrow {
  fill: #fff;
}

@media (max-width: 768px) {
  .testimonial-main-carousel .flickity-prev-next-button .arrow {
  fill: #fff;
  opacity: 0;
}
}




/* ---- TESTIMONIAL page dots ---- */

.testimonial-main-carousel .flickity-page-dots {
  bottom: 0px;
}
/* white circles */
.testimonial-main-carousel .flickity-page-dots .dot {
  width: 12px;
  height: 12px;
  opacity: .5;
  background: transparent;
  border-radius: 0;
    -webkit-clip-path: polygon(50% 0%, 100% 30%, 100% 100%, 0 100%, 0 30%);
  clip-path: polygon(50% 0%, 100% 30%, 100% 100%, 0 100%, 0 30%);
}
/* fill-in selected dot */
.testimonial-main-carousel .flickity-page-dots .dot.is-selected {
  background: #fff;
}

.testimonial-main-carousel .flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: 40px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.testimonial-main-carousel .flickity-rtl .flickity-page-dots { direction: rtl; }

.testimonial-main-carousel .flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #fff;
  opacity: .5;
  cursor: pointer;
}

.testimonial-main-carousel .flickity-page-dots .dot.is-selected {
  opacity: 1;
}